## Other Other |

## Synopsis

    const char *        (*GOTranslateFunc)                  (char const *path,
                                                             gpointer func_data);

## Description

## Details

### GOTranslateFunc ()

    const char *        (*GOTranslateFunc)                  (char const *path,
                                                             gpointer func_data);

`path` : |
`func_data` : |
Returns : |